Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 17.8.34309.116
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "TimeGetDifference_VB", "TimeGetDifference_VB\TimeGetDifference_VB.vbproj", "ce3a1438-d77d-4999-8840-3b6f1afeda88"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "TimeGetter_VB", "TimeGetter_VB\TimeGetter_VB.vbproj", "b6ecf637-cdb0-40de-bfaa-85aa78b0e253"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "TimeSimpleSyncOverDayTime_VB", "TimeSimpleSyncOverDaytime_VB\TimeSimpleSyncOverDayTime_VB.vbproj", "b409650c-9b6f-43fc-ae8b-6b9953f9d132"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "TimeSimpleSyncOverTime_VB", "TimeSimpleSyncOverTime_VB\TimeSimpleSyncOverTime_VB.vbproj", "079f737c-22dd-4d01-acb5-cfab35d7d59b"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "TimeSimpleSyncOverNtp_VB", "TimeSimpleSync_VB\TimeSimpleSyncOverNtp_VB.vbproj", "47d3dbde-c001-4aae-a0df-5df189f92115"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "TimeSynchronize_VB", "TimeSynchronize_VB\TimeSynchronize_VB.vbproj", "4ca0acd7-a9e6-416a-a2aa-329dcd27d6d7"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "TimeWinFormClient_VB", "TimeWinFormClient_VB\TimeWinFormClient_VB.vbproj", "ec85fba2-7680-4e00-83f8-baf15fc8c741"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		ce3a1438-d77d-4999-8840-3b6f1afeda88.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		ce3a1438-d77d-4999-8840-3b6f1afeda88.Debug|Any CPU.Build.0 = Debug|Any CPU
		ce3a1438-d77d-4999-8840-3b6f1afeda88.Release|Any CPU.ActiveCfg = Release|Any CPU
		ce3a1438-d77d-4999-8840-3b6f1afeda88.Release|Any CPU.Build.0 = Release|Any CPU
		b6ecf637-cdb0-40de-bfaa-85aa78b0e253.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		b6ecf637-cdb0-40de-bfaa-85aa78b0e253.Debug|Any CPU.Build.0 = Debug|Any CPU
		b6ecf637-cdb0-40de-bfaa-85aa78b0e253.Release|Any CPU.ActiveCfg = Release|Any CPU
		b6ecf637-cdb0-40de-bfaa-85aa78b0e253.Release|Any CPU.Build.0 = Release|Any CPU
		b409650c-9b6f-43fc-ae8b-6b9953f9d132.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		b409650c-9b6f-43fc-ae8b-6b9953f9d132.Debug|Any CPU.Build.0 = Debug|Any CPU
		b409650c-9b6f-43fc-ae8b-6b9953f9d132.Release|Any CPU.ActiveCfg = Release|Any CPU
		b409650c-9b6f-43fc-ae8b-6b9953f9d132.Release|Any CPU.Build.0 = Release|Any CPU
		079f737c-22dd-4d01-acb5-cfab35d7d59b.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		079f737c-22dd-4d01-acb5-cfab35d7d59b.Debug|Any CPU.Build.0 = Debug|Any CPU
		079f737c-22dd-4d01-acb5-cfab35d7d59b.Release|Any CPU.ActiveCfg = Release|Any CPU
		079f737c-22dd-4d01-acb5-cfab35d7d59b.Release|Any CPU.Build.0 = Release|Any CPU
		47d3dbde-c001-4aae-a0df-5df189f92115.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		47d3dbde-c001-4aae-a0df-5df189f92115.Debug|Any CPU.Build.0 = Debug|Any CPU
		47d3dbde-c001-4aae-a0df-5df189f92115.Release|Any CPU.ActiveCfg = Release|Any CPU
		47d3dbde-c001-4aae-a0df-5df189f92115.Release|Any CPU.Build.0 = Release|Any CPU
		4ca0acd7-a9e6-416a-a2aa-329dcd27d6d7.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		4ca0acd7-a9e6-416a-a2aa-329dcd27d6d7.Debug|Any CPU.Build.0 = Debug|Any CPU
		4ca0acd7-a9e6-416a-a2aa-329dcd27d6d7.Release|Any CPU.ActiveCfg = Release|Any CPU
		4ca0acd7-a9e6-416a-a2aa-329dcd27d6d7.Release|Any CPU.Build.0 = Release|Any CPU
		ec85fba2-7680-4e00-83f8-baf15fc8c741.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		ec85fba2-7680-4e00-83f8-baf15fc8c741.Debug|Any CPU.Build.0 = Debug|Any CPU
		ec85fba2-7680-4e00-83f8-baf15fc8c741.Release|Any CPU.ActiveCfg = Release|Any CPU
		ec85fba2-7680-4e00-83f8-baf15fc8c741.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
